#ifndef __LIB_NASL_H__
#define __LIB_NASL_H__

/*
 * NASL language level
 * Below 1000 is 1.2.6 and before
 *
 * Level 1000:
 * ACT_INIT, ACT_KILL_HOST and ACT_END
 *
 * Level 2000:
 * NASL2
 */
#define NASL_LEVEL 2000


int execute_nasl_script(struct arglist *, char *, int);
char * nasl_version();


#endif
